<form [formGroup]="formUser" class="example-form">
    <h3 class="title-login">Registrar Usuario</h3>
    <mat-form-field class="example-full-width">
        <mat-label>Name</mat-label>
        <input 
            type="text" 
            matInput
            formControlName="name" 
            placeholder="Your name">
    </mat-form-field>
    <mat-form-field class="example-full-width">
        <mat-label>Job</mat-label>
        <input 
            type="text" 
            matInput
            formControlName="job" 
            placeholder="Your job">
    </mat-form-field>
    <div class="text-center">
        <button mat-raised-button color="primary">Registrar</button>&nbsp;
        <button (click)="cancelar()" mat-raised-button color="warn">Cancelar</button>
    </div>
</form>
